Home AMX User Forum AMXForums Archive Threads AMX Hardware

NXD-700i is invisible to TPD4

BigsquatchBigsquatch Junior MemberPosts: 216
Anyone out there with a NXD-7001 (not the NXD-700vi)?

Have one on a project and it has never shown up in TPD4. It shows in Studio's online tree and I can upload to it from Studio but not TPD4.

I have checked it's logs and such. It's not dropping any messages at all and it has the most up to date firmware.

Comments

  • pdabrowskipdabrowski Aussie Guy Posts: 184
    updated G4 support files?

    It looks like AMX have bundled them into the TPD4 installer, all i can find at the moment is from my installed v3.2.661 is it has G4 support v3.2.39
    The website for the current TPD4 has:
    New panel devices: 7 in. Modero series

    NXD-700i - 7 inch color active matrix wall-mount touch panel with intercom
    NXT-CA7 - 7 inch color active matrix tiltscreen touch panel

    BUT the archived files section has the seperate installer for G4 support 3.1.34
    New Features

    New panel device: NXD-700i
    7 inch color active matrix wall-mount touch panel with intercom
    New panel device: NXT-CA7
    7 inch color active matrix tiltscreen touch panel
  • BigsquatchBigsquatch Junior Member Posts: 216
    That's gotta be it. I didn't realize the 700i was so new and that my TPD4 was out of date.

    Now my problem is that I can't install the latest version. I'm running Windows 7 64 bit and the installer stop responding as soon as I start it. I'm gonna keep trying though.

    Thanks for the help pdabrowski.
  • pdabrowskipdabrowski Aussie Guy Posts: 184
    I'm running it on Win7, 64bit without issue here.

    Just had to do the usual XP SP2 compatibility mode change to the installer exe (the SP3 one doesn't work IIRC).
  • BigsquatchBigsquatch Junior Member Posts: 216
    pdabrowski wrote: »
    I'm running it on Win7, 64bit without issue here.

    Just had to do the usual XP SP2 compatibility mode change to the installer exe (the SP3 one doesn't work IIRC).

    It's working on my machine now as well. I think I had to use SP2 compatibility mode also. I know I tried SP3 and had it fail at least once.
Sign In or Register to comment.